<VirtualHost *:80>
    ServerName games.dancesing.online
    DocumentRoot /var/www/dancesing-games

    <Directory /var/www/dancesing-games>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/games.dancesing.online_error.log
    CustomLog ${APACHE_LOG_DIR}/games.dancesing.online_access.log combined
</VirtualHost>
